options = {
	["VR"] = {
		["box_mouse_cursor"] = true,
		["custom_IPD"] = 63.5,
		["custom_IPD_enable"] = false,
		["enable"] = true,
		["hand_controllers"] = false,
		["pixel_density"] = 1.5,
		["prefer_built_in_audio"] = true,
		["use_mouse"] = true,
	},
	["difficulty"] = {
		["RBDAI"] = true,
		["aircraftMode"] = true,
		["avionicsLanguage"] = "native",
		["birds"] = 420,
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = false,
		["compassTape"] = true,
		["controlsIndicator"] = false,
		["easyCommunication"] = true,
		["easyFlight"] = false,
		["easyRadar"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "none",
		["hideStick"] = true,
		["iconsTheme"] = "nato",
		["immortal"] = false,
		["labels"] = 3,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = true,
		["permitCrash"] = true,
		["radio"] = false,
		["reports"] = false,
		["setGlobal"] = true,
		["spectatorExternalViews"] = true,
		["tips"] = false,
		["units"] = "imperial",
		["userMarks"] = false,
		["userSnapView"] = true,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["DOF"] = 0,
		["LensEffects"] = 0,
		["MSAA"] = 1,
		["SSAA"] = 0,
		["SSAO"] = 0,
		["anisotropy"] = 2,
		["aspect"] = 5.3333333333333,
		["chimneySmokeDensity"] = 10,
		["civTraffic"] = "high",
		["clouds"] = 1,
		["clutterMaxDistance"] = 1500,
		["cockpitGI"] = 0,
		["disableAero"] = true,
		["effects"] = 3,
		["flatTerrainShadows"] = 0,
		["forestDistanceFactor"] = 1,
		["fullScreen"] = false,
		["heatBlr"] = 1,
		["height"] = 1080,
		["lights"] = 2,
		["motionBlur"] = 0,
		["multiMonitorSetup"] = "1camera",
		["outputGamma"] = 2.5,
		["preloadRadius"] = 150000,
		["rainDroplets"] = true,
		["scaleGui"] = false,
		["shadowTree"] = false,
		["shadows"] = 2,
		["sync"] = false,
		["terrainTextures"] = "max",
		["textures"] = 2,
		["treesVisibility"] = 10000,
		["useDeferredShading"] = 1,
		["visibRange"] = "Extreme",
		["water"] = 2,
		["width"] = 5760,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Lat Long",
		["F2_view_effects"] = 0,
		["TrackIR_external_views"] = true,
		["accidental_failures"] = false,
		["autologin"] = true,
		["chat_window_at_start"] = false,
		["collect_stat"] = true,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = false,
		["headmove"] = false,
		["show_pilot_body"] = false,
		["synchronize_controls"] = true,
	},
	["plugins"] = {
		["A-10C"] = {
			["CPLocalList"] = "default",
		},
		["AJS37"] = {
			["CPLocalList"] = "default",
		},
		["AV8BNA"] = {
			["CPLocalList"] = "default",
			["INS_Alignment"] = 0,
			["INS_GYROHasNAV"] = false,
			["MPCD_EXPORT"] = false,
		},
		["Bf-109K-4"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = 0,
			["assistance"] = 100,
			["autoRudder"] = false,
			["cameraOrigin"] = 0,
			["rudderTrim"] = 0,
		},
		["CA"] = {
			["ground_aim_helper"] = true,
			["ground_automatic"] = true,
			["ground_platform_shake"] = true,
			["ground_target_info"] = true,
			["kompass_options"] = 1,
		},
		["CaptoGlove"] = {
			["armBending"] = 0,
			["enable"] = false,
		},
		["Christen Eagle II"] = {
			["CPLocalList"] = "default",
			["SimplifiedRudder"] = false,
		},
		["F-5E-3"] = {
			["CPLocalList"] = "default",
			["JoystickMode"] = 0,
			["SightCamera"] = 0,
			["aiHelper"] = false,
		},
		["F-86F"] = {
			["CPLocalList"] = "default",
			["NoseWheelSteeringSimpleBehaviourF86"] = true,
			["aiHelper"] = false,
			["gunCamera"] = 0,
			["landSeatAdjustF86"] = true,
		},
		["F/A-18C"] = {
			["CPLocalList"] = "default",
			["F18RealisticTDC"] = true,
			["abDetent"] = 0,
			["hmdEye"] = 1,
		},
		["FC3"] = {
			["CPLocalList_A-10A"] = "default",
			["CPLocalList_F-15C"] = "default",
			["CPLocalList_J-11A"] = "default",
			["CPLocalList_MiG-29A"] = "default",
			["CPLocalList_MiG-29G"] = "default",
			["CPLocalList_MiG-29S"] = "default",
			["CPLocalList_Su-25"] = "default",
			["CPLocalList_Su-27"] = "default",
			["CPLocalList_Su-33"] = "default",
		},
		["FW-190D9"] = {
			["CPLocalList"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["Ka-50"] = {
			["CPLocalList"] = "default",
			["Ka50RudderTrimmer"] = false,
			["Ka50TrimmingMethod"] = 0,
			["helmetCircleDisplacement"] = 11,
		},
		["L-39C"] = {
			["CPLocalList"] = "default",
			["CPLocalZAList"] = "default",
			["gunCamera"] = 1,
			["sarpp"] = 1,
		},
		["M-2000C"] = {
			["CPLocalList"] = "default",
			["PPA_TOTPAR"] = false,
			["UNI_ALIGNED"] = false,
			["UNI_NODRIFT"] = false,
		},
		["MiG-15bis"] = {
			["CPLocalList"] = "default",
			["aiHelper"] = false,
			["autoLeanToAimMiG15"] = true,
			["gunCamera"] = 0,
		},
		["MiG-21Bis"] = {
			["CPLocalList"] = "default",
			["Engine"] = false,
			["Freeze"] = false,
			["Pitot"] = false,
			["Reticle"] = false,
			["Shake"] = 100,
		},
		["P-51D"] = {
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["SA342"] = {
			["CPLocalList"] = "default",
			["CPLocalListL"] = "default",
			["CPLocalListM"] = "default",
			["CPLocalListMG"] = "default",
			["ControlsDisplayLocation"] = 0,
			["EasierControls"] = false,
			["EngineBreak"] = true,
			["MiniStick"] = true,
			["PreloadWaypoints"] = true,
			["RudderTrim"] = false,
			["StickPitchCurve"] = 0,
			["StickRollCurve"] = 0,
			["VibrationRate"] = 100,
		},
		["SpitfireLFMkIX"] = {
			["aileronTrim"] = 0,
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["Su-25T"] = {
			["CPLocalList"] = "default",
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["UH-1H"] = {
			["CPLocalList"] = "default",
			["UH1HCockpitShake"] = 50,
			["UHRudderTrimmer"] = false,
			["UHTrimmingMethod"] = 0,
			["autoPilot"] = true,
			["weapTooltips"] = true,
		},
		["Yak52"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = 0,
			["assistance"] = 100,
			["autoRudder"] = false,
			["rudderTrim"] = 0,
		},
	},
	["sound"] = {
		["GBreathEffect"] = false,
		["cockpit"] = 100,
		["gui"] = 100,
		["headphones"] = 0,
		["headphones_on_external_views"] = false,
		["hear_in_helmet"] = false,
		["music"] = 1,
		["radioSpeech"] = false,
		["subtitles"] = false,
		["volume"] = 17,
		["world"] = 100,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 1,
			["mirrors"] = true,
			["reflections"] = false,
		},
	},
}
